Subject: RE: [RADIR] Time suggestion for set meetings

From: "Azinger, Marla" <[email-masked]>
Date: Wed, 25 Apr 2007 23:45:12 -0400

I can go with the 11am.  i will just miss the 3rd Tuesday call of every month.  Just thought it would be good if I didnt have any conflict.

Marla

-----Original Message-----
From: Thomas Narten [mailto:[email-masked]]
Sent: Tuesday, April 24, 2007 7:28 AM
To: [email-masked]
Subject: Re: [RADIR] Time suggestion for set meetings 

> How about Tuesdays at 10AM Pacific and 1PM Eastern.  I wouldnt have
> any conflicts then at all.

So far:

Tuesday 10AM PDT/1PM EDT:

Yes: 
    Marla A.
    John S.
    Jason S.
    Erik N.
    Thomas

No: Vijay

Tuesday 11AM PDT/2PM EDT: 

   Vijay G
   Thomas.

Actually, for me, pretty much anytime Tuesday between 12-5PM EDT would
work for a regular chat.

Thomas

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir